# Asterisk Project : Asterisk 13 ManagerAction_LoggerRotate

Created by wikibot on Aug 08, 2014

# LoggerRotate

### Synopsis

Reload and rotate the Asterisk logger.

### Description

Reload and rotate the logger. Analogous to the CLI command 'logger rotate'.

### Syntax

    Action: LoggerRotate
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538